classification
Title: Update copyright notice on python websites to 2010
Type: Stage:
Components: None Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: loewis, mnewman
Priority: normal Keywords:

Created on 2010-02-14 22:45 by mnewman, last changed 2010-02-21 21:55 by loewis. This issue is now closed.

Messages (5)
msg99347 - (view) Author: Michael Newman (mnewman) Date: 2010-02-14 22:45
A Belated Happy New Year!

I noticed that:
http://www.python.org/
and
http://bugs.python.org/
have a copyright notice "1990-2009". Please update it to include 2010.
msg99682 - (view) Author: Michael Newman (mnewman) Date: 2010-02-21 20:34
Perhaps this is now really a "bug":

# Response to e-mail to "webmaster@python.org":
#

This is the mail system at host mail.python.org.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                  The mail system

<webmaster-replybot@mail.python.org> (expanded from <webmaster@python.org>):
   Command died with status 1: "/usr/bin/replybot -C /etc/replybot.cfg -s
   WEBMASTER". Command output: Traceback (most recent call last):   File
   "/usr/bin/replybot", line 5, in <module>     from pkg_resources import
   load_entry_point ImportError: No module named pkg_resources

Final-Recipient: rfc822; webmaster-replybot@mail.python.org
Original-Recipient: rfc822;webmaster@python.org
Action: failed
Status: 5.3.0
Diagnostic-Code: x-unix; Traceback (most recent call last):   File
   "/usr/bin/replybot", line 5, in <module>     from pkg_resources import
   load_entry_point ImportError: No module named pkg_resources


---------- Forwarded message ----------
From: Michael Newman <michael.b.newman@gmail.com>
To: webmaster@python.org
Date: Sun, 21 Feb 2010 15:31:31 -0500
Subject: please update copyright to show 2010
Please consider fixing this bug:

"Update copyright notice on python websites to 2010"
http://bugs.python.org/issue7929

Thanks for maintaining a great website.

-Mike
msg99684 - (view) Author: Michael Newman (mnewman) Date: 2010-02-21 20:45
I posted the copyright note, and the reply bot bug on the wiki at:
http://wiki.python.org/moin/SiteImprovements
msg99688 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2010-02-21 21:49
Thanks for the reports. The timestamps are now fixed.
msg99689 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2010-02-21 21:55
Closing as fixed, as the replybot issue is listed on the wiki.
History
Date User Action Args
2010-02-21 21:55:10loewissetstatus: open -> closed
resolution: fixed
messages: + msg99689
2010-02-21 21:49:25loewissetnosy: + loewis
messages: + msg99688
2010-02-21 20:45:27mnewmansetmessages: + msg99684
2010-02-21 20:34:12mnewmansetmessages: + msg99682
2010-02-14 22:45:16mnewmancreate